/* ==========================================================================
   Header styles - begin
   ========================================================================== */
/* Button mixins - start */
/* Button mixins - end */
/* ==========================================================================
   Header styles - begin
   ========================================================================== */
.mkdf-page-header {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  margin: 0;
  padding: 0;
  z-index: 110;
  box-sizing: border-box;
  /* ==========================================================================
    #General header layout - start
    ========================================================================== */
  /* ==========================================================================
    #General header layout - end
    ========================================================================== */
  /* ==========================================================================
    #Logo area styles - start
    ========================================================================== */
  /* ==========================================================================
    #Logo area styles - end
    ========================================================================== */
  /* ==========================================================================
    #Menu area styles - start
    ========================================================================== */
  /* ==========================================================================
    #Menu area styles - end
    ========================================================================== */
  /* ==========================================================================
    #Specific styles - start
    ========================================================================== */
  /* ==========================================================================
    #Specific styles - end
    ========================================================================== */
}

.mkdf-page-header a img {
  display: block;
}

.mkdf-page-header p {
  margin: 0;
}

.mkdf-page-header .mkdf-vertical-align-containers {
  padding: 0 60px;
}

.mkdf-paspartu-enabled .mkdf-page-header .mkdf-vertical-align-containers {
  padding: 0;
}

.mkdf-page-header .mkdf-grid {
  height: 100%;
}

.mkdf-page-header .mkdf-grid .mkdf-vertical-align-containers {
  padding: 0;
  -webkit-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}

.mkdf-page-header .mkdf-logo-area {
  position: relative;
  height: 95px;
  overflow: hidden;
  background-color: #fff;
}

.mkdf-page-header .mkdf-logo-area .mkdf-logo-wrapper a {
  max-height: 95px;
}

.mkdf-page-header .mkdf-menu-area {
  position: relative;
  height: 95px;
  background-color: #fff;
  box-sizing: border-box;
}

.mkdf-boxed .mkdf-page-header .mkdf-menu-area {
  padding: 0;
}

.mkdf-page-header .mkdf-menu-area .mkdf-logo-wrapper a {
  max-height: 95px;
}

.mkdf-page-header .mkdf-menu-area .widget {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
}

.mkdf-logo-area-border-disable .mkdf-page-header .mkdf-logo-area {
  border: none;
}

.mkdf-logo-area-in-grid-border-disable .mkdf-page-header .mkdf-logo-area .mkdf-grid .mkdf-vertical-align-containers {
  border: none;
}

.mkdf-header-logo-area-in-grid-padding .mkdf-page-header .mkdf-logo-area .mkdf-vertical-align-containers {
  padding: 0 25px;
}

.mkdf-menu-area-shadow-disable .mkdf-page-header .mkdf-menu-area {
  box-shadow: none;
}

.mkdf-menu-area-shadow-disable .mkdf-page-header .mkdf-menu-area .mkdf-grid .mkdf-vertical-align-containers {
  box-shadow: none;
}

.mkdf-menu-area-border-disable .mkdf-page-header .mkdf-menu-area {
  border: none;
}

.mkdf-menu-area-in-grid-border-disable .mkdf-page-header .mkdf-menu-area .mkdf-grid .mkdf-vertical-align-containers {
  border: none;
}

.mkdf-header-logo-area-in-grid-padding .mkdf-page-header .mkdf-menu-area .mkdf-vertical-align-containers {
  padding: 0 25px;
}

/* ==========================================================================
#Light header - begin
========================================================================== */
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-logo-wrapper .mkdf-light-logo {
  opacity: 1;
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-logo-wrapper .mkdf-normal-logo,
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-logo-wrapper .mkdf-dark-logo {
  opacity: 0;
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area {
  color: #fff !important;
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget {
  color: #fff !important;
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget p,
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget > a,
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget span,
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget i,
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget .widgettitle {
  color: #fff !important;
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget > a:hover {
  color: rgba(255, 255, 255, 0.8) !important;
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area {
  color: #fff !important;
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget {
  color: #fff !important;
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget p,
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget a,
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget span,
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget i,
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget .widgettitle {
  color: #fff !important;
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget a:hover {
  color: rgba(255, 255, 255, 0.8) !important;
}

/* ==========================================================================
#Light header - end
========================================================================== */
/* ==========================================================================
#Dark header - begin
========================================================================== */
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-logo-wrapper .mkdf-dark-logo {
  opacity: 1;
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-logo-wrapper .mkdf-normal-logo,
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-logo-wrapper .mkdf-light-logo {
  opacity: 0;
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area {
  color: #333 !important;
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget {
  color: #333 !important;
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget p,
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget a,
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget span,
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget i,
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget .widgettitle {
  color: #333 !important;
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget a:hover {
  color: rgba(51, 51, 51, 0.8) !important;
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area {
  color: #333 !important;
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget {
  color: #333 !important;
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget p,
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget a,
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget span,
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget i,
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget .widgettitle {
  color: #333 !important;
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget a:hover {
  color: rgba(51, 51, 51, 0.8) !important;
}

/* ==========================================================================
#Dark header - end
========================================================================== */
/* ==========================================================================
   Header end - end
   ========================================================================== */
/* ==========================================================================
   Header styles - begin
   ========================================================================== */
.mkdf-page-header {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  margin: 0;
  padding: 0;
  z-index: 110;
  box-sizing: border-box;
  /* ==========================================================================
    #General header layout - start
    ========================================================================== */
  /* ==========================================================================
    #General header layout - end
    ========================================================================== */
  /* ==========================================================================
    #Logo area styles - start
    ========================================================================== */
  /* ==========================================================================
    #Logo area styles - end
    ========================================================================== */
  /* ==========================================================================
    #Menu area styles - start
    ========================================================================== */
  /* ==========================================================================
    #Menu area styles - end
    ========================================================================== */
  /* ==========================================================================
    #Specific styles - start
    ========================================================================== */
  /* ==========================================================================
    #Specific styles - end
    ========================================================================== */
}

.mkdf-page-header a img {
  display: block;
}

.mkdf-page-header p {
  margin: 0;
}

.mkdf-page-header .mkdf-vertical-align-containers {
  padding: 0 60px;
}

.mkdf-paspartu-enabled .mkdf-page-header .mkdf-vertical-align-containers {
  padding: 0;
}

.mkdf-page-header .mkdf-grid {
  height: 100%;
}

.mkdf-page-header .mkdf-grid .mkdf-vertical-align-containers {
  padding: 0;
  -webkit-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}

.mkdf-page-header .mkdf-logo-area {
  position: relative;
  height: 95px;
  overflow: hidden;
  background-color: #fff;
}

.mkdf-page-header .mkdf-logo-area .mkdf-logo-wrapper a {
  max-height: 95px;
}

.mkdf-page-header .mkdf-menu-area {
  position: relative;
  height: 95px;
  background-color: #fff;
  box-sizing: border-box;
}

.mkdf-boxed .mkdf-page-header .mkdf-menu-area {
  padding: 0;
}

.mkdf-page-header .mkdf-menu-area .mkdf-logo-wrapper a {
  max-height: 95px;
}

.mkdf-page-header .mkdf-menu-area .widget {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
}

.mkdf-logo-area-border-disable .mkdf-page-header .mkdf-logo-area {
  border: none;
}

.mkdf-logo-area-in-grid-border-disable .mkdf-page-header .mkdf-logo-area .mkdf-grid .mkdf-vertical-align-containers {
  border: none;
}

.mkdf-header-logo-area-in-grid-padding .mkdf-page-header .mkdf-logo-area .mkdf-vertical-align-containers {
  padding: 0 25px;
}

.mkdf-menu-area-shadow-disable .mkdf-page-header .mkdf-menu-area {
  box-shadow: none;
}

.mkdf-menu-area-shadow-disable .mkdf-page-header .mkdf-menu-area .mkdf-grid .mkdf-vertical-align-containers {
  box-shadow: none;
}

.mkdf-menu-area-border-disable .mkdf-page-header .mkdf-menu-area {
  border: none;
}

.mkdf-menu-area-in-grid-border-disable .mkdf-page-header .mkdf-menu-area .mkdf-grid .mkdf-vertical-align-containers {
  border: none;
}

.mkdf-header-logo-area-in-grid-padding .mkdf-page-header .mkdf-menu-area .mkdf-vertical-align-containers {
  padding: 0 25px;
}

/* ==========================================================================
#Light header - begin
========================================================================== */
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-logo-wrapper .mkdf-light-logo {
  opacity: 1;
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-logo-wrapper .mkdf-normal-logo,
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-logo-wrapper .mkdf-dark-logo {
  opacity: 0;
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area {
  color: #fff !important;
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget {
  color: #fff !important;
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget p,
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget > a,
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget span,
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget i,
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget .widgettitle {
  color: #fff !important;
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget > a:hover {
  color: rgba(255, 255, 255, 0.8) !important;
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area {
  color: #fff !important;
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget {
  color: #fff !important;
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget p,
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget a,
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget span,
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget i,
.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget .widgettitle {
  color: #fff !important;
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget a:hover {
  color: rgba(255, 255, 255, 0.8) !important;
}

/* ==========================================================================
#Light header - end
========================================================================== */
/* ==========================================================================
#Dark header - begin
========================================================================== */
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-logo-wrapper .mkdf-dark-logo {
  opacity: 1;
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-logo-wrapper .mkdf-normal-logo,
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-logo-wrapper .mkdf-light-logo {
  opacity: 0;
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area {
  color: #333 !important;
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget {
  color: #333 !important;
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget p,
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget a,
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget span,
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget i,
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget .widgettitle {
  color: #333 !important;
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget a:hover {
  color: rgba(51, 51, 51, 0.8) !important;
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area {
  color: #333 !important;
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget {
  color: #333 !important;
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget p,
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget a,
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget span,
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget i,
.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget .widgettitle {
  color: #333 !important;
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget a:hover {
  color: rgba(51, 51, 51, 0.8) !important;
}

/* ==========================================================================
#Dark header - end
========================================================================== */
/* ==========================================================================
   Header end - end
   ========================================================================== */
/* ==========================================================================
   Header logo styles - begin
   ========================================================================== */
.mkdf-logo-wrapper {
  display: inline-block;
  vertical-align: middle;
}

.mkdf-logo-wrapper a {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
}

.mkdf-logo-wrapper a img {
  height: 100%;
  width: auto;
  -webkit-transition: opacity 0.2s ease;
  -moz-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}

.mkdf-logo-wrapper a img.mkdf-normal-logo {
  opacity: 1;
}

.mkdf-logo-wrapper a img.mkdf-dark-logo {
  opacity: 0;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  transform: translateY(-100%);
}

.mkdf-logo-wrapper a img.mkdf-light-logo {
  opacity: 0;
  -webkit-transform: translateY(-200%);
  -moz-transform: translateY(-200%);
  transform: translateY(-200%);
}

/* ==========================================================================
   Header logo styles - end
   ========================================================================== */
/* ==========================================================================
   Header main menu style - begin
   ========================================================================== */
.mkdf-main-menu {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  height: 100%;
  width: auto;
}

.mkdf-main-menu ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
  text-align: left;
}

.mkdf-main-menu ul li {
  position: relative;
  display: inline-block;
  float: left;
  padding: 0;
  margin: 0;
}

.mkdf-main-menu ul li a {
  font-size: 14px;
  line-height: 24px;
  color: #ababab;
}

.mkdf-main-menu ul li a:hover {
  color: #40c4ff;
}

.mkdf-main-menu ul li a i:before {
  margin: 0 7px 0 0;
}

.mkdf-main-menu ul li a .menu_icon_wrapper {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}

.mkdf-main-menu ul li a .mkdf-menu-featured-icon {
  position: relative;
  top: -4px;
  left: 5px;
  color: #40c4ff;
  font-size: 10px;
  margin: 0;
}

.mkdf-main-menu ul li a .mkdf-menu-featured-icon:before {
  margin: 0;
}

.mkdf-main-menu > ul {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  height: 100%;
}

.mkdf-main-menu > ul > li {
  float: left;
  height: 100%;
  box-sizing: border-box;
}

.mkdf-main-menu > ul > li > a {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  height: 100%;
  padding: 0 28px;
  color: #606264;
  font-size: 14px;
  line-height: 23px;
  font-weight: 600;
  text-transform: uppercase;
  box-sizing: border-box;
}

.mkdf-main-menu > ul > li > a > span.item_outer {
  position: relative;
  display: block;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
}

.mkdf-main-menu > ul > li > a > span.item_outer .item_text {
  position: relative;
  display: inline-block;
  vertical-align: top;
}

.mkdf-main-menu > ul > li.mkdf-active-item > a {
  color: #40c4ff;
}

.mkdf-main-menu > ul > li.has_sub > a .mkdf-menu-arrow {
  display: none;
}

.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-main-menu > ul > li > a {
  color: #fff;
}

.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-main-menu > ul > li > a:hover {
  color: rgba(255, 255, 255, 0.8);
}

.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-main-menu > ul > li.mkdf-active-item > a {
  color: rgba(255, 255, 255, 0.8);
}

.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-main-menu > ul > li > a {
  color: #333;
}

.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-main-menu > ul > li > a:hover {
  color: #333;
}

.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-main-menu > ul > li.mkdf-active-item > a {
  color: #333;
}

/* Narrow drop down styles
   ========================================================================== */
.mkdf-drop-down .second {
  position: absolute;
  display: block;
  left: 10px;
  top: 100%;
  visibility: hidden;
  overflow: hidden;
  opacity: 0;
  z-index: 10;
  -webkit-transition: top 0.15s ease-out;
  -moz-transition: top 0.15s ease-out;
  transition: top 0.15s ease-out;
}

.mkdf-drop-down .second.mkdf-drop-down-start {
  visibility: visible;
  overflow: visible;
  opacity: 1;
  -webkit-transition: opacity 0.2s ease-out;
  -moz-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
}

.mkdf-drop-down .second.right {
  right: 10px;
  left: auto;
}

.mkdf-drop-down .second .inner {
  position: relative;
  display: block;
  padding: 0;
  margin: 0;
  z-index: 997;
}

.mkdf-drop-down .second .inner ul li {
  display: block;
  float: none;
  height: auto;
}

.mkdf-drop-down .second .inner ul li .widget {
  width: 100%;
  margin: 0 !important;
}

.mkdf-drop-down .second .inner ul li a {
  display: block;
  float: none;
  margin: 0;
  padding: 6px 17px;
}

.mkdf-drop-down .second .inner ul li a .item_outer {
  position: relative;
  display: block;
  overflow: hidden;
  box-sizing: border-box;
  -webkit-transition: padding 0.2s ease-in-out;
  -moz-transition: padding 0.2s ease-in-out;
  transition: padding 0.2s ease-in-out;
}

.mkdf-drop-down .second .inner ul li a:hover {
  color: #40c4ff;
}

.mkdf-drop-down .second .inner ul li.current-menu-ancestor > a,
.mkdf-drop-down .second .inner ul li.current-menu-item > a {
  color: #40c4ff;
}

.mkdf-drop-down .second .inner ul li.sub > a .item_outer:after {
  position: absolute;
  display: inline-block;
  vertical-align: middle;
  top: -1px;
  right: -2px;
  content: "\35";
  font-family: 'ElegantIcons';
  font-size: 17px;
  font-weight: normal;
  font-style: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mkdf-drop-down .second .inner ul.right li.sub > a .item_outer:after {
  right: auto;
  left: -2px;
  content: "\34";
}

.mkdf-drop-down .second .inner ul.right li a {
  text-align: right;
}

.mkdf-drop-down .second .inner ul.right li ul {
  left: -100%;
}

.mkdf-drop-down li.left_position .second {
  left: 0;
}

.mkdf-drop-down li.right_position .second {
  left: auto;
  right: 0;
}

.mkdf-drop-down > ul > li:hover > .second {
  z-index: 20;
}

.mkdf-drop-down .narrow .second .inner ul {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  background-color: #fff;
  padding: 9px 0;
  border-top: 4px solid #40c4ff;
  box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.05);
}

.mkdf-drop-down .narrow .second .inner ul li {
  width: 200px;
}

.mkdf-drop-down .narrow .second .inner ul li ul {
  position: absolute;
  left: 100%;
  top: -13px;
  height: auto;
  opacity: 0;
  overflow: hidden;
  z-index: 10;
  -webkit-transform: translateZ(0);
  -webkit-transition: opacity 0.4s ease-out;
  -moz-transition: opacity 0.4s ease-out;
  transition: opacity 0.4s ease-out;
}

.mkdf-drop-down .narrow .second .inner ul li:hover ul {
  z-index: 20;
  opacity: 1;
}

.mkdf-drop-down .narrow .second .inner ul.right li ul {
  left: -100%;
}

/* Wide drop down styles
   ========================================================================== */
.mkdf-drop-down .wide .second .inner {
  background-color: #fff;
  text-align: center;
  border-top: 4px solid #40c4ff;
  box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.05);
}

.mkdf-drop-down .wide .second .inner ul li a {
  padding: 6px 0;
}

.mkdf-drop-down .wide .second .inner ul li a:hover {
  color: #40c4ff;
}

.mkdf-drop-down .wide .second .inner ul li ul {
  position: relative;
  display: block;
  top: 0;
  left: 0;
  visibility: visible;
}

.mkdf-drop-down .wide .second .inner ul li ul li:last-child a {
  padding-bottom: 0;
}

.mkdf-drop-down .wide .second .inner > ul {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 1100px;
  padding: 35px 0 30px;
  box-sizing: border-box;
}

@media only screen and (min-width: 1400px) {
  .mkdf-grid-1300 .mkdf-drop-down .wide .second .inner > ul {
    width: 1300px;
  }
}

@media only screen and (min-width: 1300px) {
  .mkdf-grid-1200 .mkdf-drop-down .wide .second .inner > ul {
    width: 1200px;
  }
}

@media only screen and (min-width: 1200px) {
  .mkdf-grid-1000 .mkdf-drop-down .wide .second .inner > ul {
    width: 1000px;
  }
}

@media only screen and (min-width: 1024px) {
  .mkdf-grid-800 .mkdf-drop-down .wide .second .inner > ul {
    width: 800px;
  }
}

.mkdf-drop-down .wide .second .inner > ul > li {
  float: left;
  width: 25%;
  margin: 0;
  padding: 0 26px;
  border-right: 1px solid #e5e5e5;
  box-sizing: border-box;
  /* Style for widgets in wide menu */
}

.mkdf-drop-down .wide .second .inner > ul > li:last-child {
  border-right: none;
}

.mkdf-drop-down .wide .second .inner > ul > li:nth-child(4n+1) {
  clear: both;
}

.mkdf-drop-down .wide .second .inner > ul > li > a {
  padding: 0 0 17px;
  color: #606264;
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 1.1em;
  font-weight: 600;
}

.mkdf-drop-down .wide .second .inner > ul > li > a.no_link {
  cursor: default;
  color: #606264;
}

.mkdf-drop-down .wide .second .inner > ul > li > a .item_outer {
  padding: 0;
  overflow: inherit;
}

.mkdf-drop-down .wide .second .inner > ul > li > a .item_outer:before, .mkdf-drop-down .wide .second .inner > ul > li > a .item_outer:after {
  display: none;
}

.mkdf-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a,
.mkdf-drop-down .wide .second .inner > ul > li.current-menu-item > a {
  color: #40c4ff;
}

.mkdf-drop-down .wide .second .inner > ul > li.uses-custom-sidebar {
  border-right: none;
}

.mkdf-drop-down .wide .second .inner > ul > li.uses-custom-sidebar .widget.mkdf-course-list-widget article {
  margin-bottom: 0 !important;
}

.mkdf-drop-down .wide .second .inner > ul > li.uses-custom-sidebar .widget.mkdf-course-list-widget .mkdf-course-list-holder {
  margin-top: 4px;
  margin-bottom: 0;
}

.mkdf-drop-down .wide .second .inner > ul > li.uses-custom-sidebar .widget.mkdf-course-list-widget .mkdf-course-list-holder.mkdf-cl-minimal article .mkdf-cli-image,
.mkdf-drop-down .wide .second .inner > ul > li.uses-custom-sidebar .widget.mkdf-course-list-widget .mkdf-course-list-holder.mkdf-cl-minimal article .mkdf-cli-text-holder {
  display: block;
  width: 100%;
  height: auto;
}

.mkdf-drop-down .wide .second .inner > ul > li.uses-custom-sidebar .widget.mkdf-course-list-widget .mkdf-course-list-holder.mkdf-cl-minimal article .mkdf-cli-image img {
  min-height: 174px;
}

@media only screen and (max-width: 1280px) {
  .mkdf-drop-down .wide .second .inner > ul > li.uses-custom-sidebar .widget.mkdf-course-list-widget .mkdf-course-list-holder.mkdf-cl-minimal article .mkdf-cli-image img {
    min-height: 142px;
  }
}

.mkdf-drop-down .wide .second .inner > ul > li.uses-custom-sidebar .widget.mkdf-course-list-widget .mkdf-course-list-holder.mkdf-cl-minimal article .mkdf-cli-text .mkdf-cli-title {
  float: left;
  color: #606264;
  font-size: 14px;
  margin-top: 7px;
}

.mkdf-drop-down .wide .second .inner > ul > li.uses-custom-sidebar .widget.mkdf-course-list-widget .mkdf-course-list-holder.mkdf-cl-minimal article .mkdf-cli-text .mkdf-cli-title a {
  color: inherit;
  font-size: inherit;
}

.mkdf-drop-down .wide .second .inner > ul > li.uses-custom-sidebar .widget.mkdf-course-list-widget .mkdf-course-list-holder.mkdf-cl-minimal article .mkdf-cli-text .mkdf-cli-title a:hover {
  color: #40c4ff;
}

.mkdf-drop-down .wide .second .inner > ul > li.uses-custom-sidebar .widget.mkdf-course-list-widget .mkdf-course-list-holder.mkdf-cl-minimal article .mkdf-cli-text .mkdf-ci-price-holder {
  margin-top: 16px;
}

.mkdf-drop-down .wide .second .inner > ul > li.uses-custom-sidebar .widget.mkdf-course-list-widget .mkdf-course-list-holder.mkdf-cl-minimal article .mkdf-cli-text .mkdf-ci-price-holder .mkdf-ci-price-free {
  float: right;
  color: #ffffff;
  padding: 0 14px;
  line-height: 19px;
  border-radius: 5em;
  background-color: #ffd740 !important;
  text-transform: uppercase;
}

.mkdf-drop-down .wide .second .inner > ul > li.uses-custom-sidebar .widget.mkdf-course-list-widget .mkdf-course-list-holder.mkdf-cl-minimal article .mkdf-cli-text .mkdf-ci-price-holder .mkdf-ci-price-value {
  background-color: #40c4ff;
  float: right;
  color: #ffffff !important;
  padding: 0 14px;
  line-height: 19px;
  border-radius: 5em;
  text-transform: uppercase;
}

.mkdf-drop-down .wide.left_position .second .inner > ul, .mkdf-drop-down .wide.right_position .second .inner > ul {
  width: auto;
  white-space: nowrap;
}

.mkdf-drop-down .wide.left_position .second .inner > ul > li, .mkdf-drop-down .wide.right_position .second .inner > ul > li {
  float: none;
  display: inline-block;
  vertical-align: top;
}

.mkdf-drop-down .wide.left_position .second .inner > ul > li:nth-child(4n+1), .mkdf-drop-down .wide.right_position .second .inner > ul > li:nth-child(4n+1) {
  border-left: none;
}

.mkdf-drop-down .wide.left_position .second ul li, .mkdf-drop-down .wide.right_position .second ul li {
  width: 200px;
}

/* ==========================================================================
   Header main menu style - end
   ========================================================================== */
/* ==========================================================================
   Fixed header style - begin
   ========================================================================== */
.mkdf-page-header .mkdf-fixed-wrapper.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-backface-visibility: hidden;
}

.admin-bar .mkdf-page-header .mkdf-fixed-wrapper.fixed {
  margin-top: 32px;
}

.mkdf-page-header .mkdf-fixed-wrapper.fixed .mkdf-menu-area {
  background-color: #fff;
}

.mkdf-fixed-on-scroll .mkdf-page-header .mkdf-fixed-wrapper .mkdf-menu-area {
  -webkit-transition: height 0.2s ease;
  -moz-transition: height 0.2s ease;
  transition: height 0.2s ease;
}

/* ==========================================================================
   Fixed header style - end
   ========================================================================== */
/*==========================================================================
# Fullscreen menu style - begin
========================================================================== */
/* Fullscreen general style - begin
========================================================================== */
.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-fullscreen-menu-opener {
  color: #333;
}

.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-fullscreen-menu-opener:hover, .mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-fullscreen-menu-opener.mkdf-fm-opened {
  color: rgba(51, 51, 51, 0.8);
}

.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-fullscreen-menu-opener {
  color: #fff;
}

.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-fullscreen-menu-opener:hover, .mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-fullscreen-menu-opener.mkdf-fm-opened {
  color: rgba(255, 255, 255, 0.8);
}

.mkdf-fullscreen-menu-opener {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}

.mkdf-fullscreen-menu-opener .mkdf-fm-lines {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 16px;
}

.mkdf-fullscreen-menu-opener .mkdf-fm-lines .mkdf-fm-line {
  position: absolute;
  left: 0;
  height: 2px;
  width: 100%;
  background-color: currentColor;
  border-radius: 12px;
  -webkit-transition: -webkit-transform .3s ease, top .2s ease-out, background-color .2s ease-out;
  -moz-transition: -moz-transform .3s ease, top .2s ease-out, background-color .2s ease-out;
  transition: transform .3s ease, top .2s ease-out, background-color .2s ease-out;
}

.mkdf-fullscreen-menu-opener .mkdf-fm-lines .mkdf-fm-line.mkdf-line-1 {
  top: 0;
  outline: transparent solid 1px;
}

.mkdf-fullscreen-menu-opener .mkdf-fm-lines .mkdf-fm-line.mkdf-line-2 {
  top: calc(50% - 1px);
  outline: transparent solid 1px;
}

.mkdf-fullscreen-menu-opener .mkdf-fm-lines .mkdf-fm-line.mkdf-line-3 {
  top: calc(100% - 2px);
  outline: transparent solid 1px;
}

.mkdf-fullscreen-menu-opener:hover .mkdf-fm-lines .mkdf-fm-line.mkdf-line-1, .mkdf-fullscreen-menu-opener:hover .mkdf-fm-lines .mkdf-fm-line.mkdf-line-3 {
  top: calc(50% - 1px);
}

.mkdf-fullscreen-menu-opener:hover .mkdf-fm-lines .mkdf-fm-line.mkdf-line-2 {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  transform: rotate(90deg);
}

.mkdf-fullscreen-menu-opener.mkdf-fm-opened {
  color: #92919c;
}

.mkdf-fullscreen-menu-opener.mkdf-fm-opened .mkdf-fm-lines .mkdf-fm-line.mkdf-line-1 {
  display: none;
}

.mkdf-fullscreen-menu-opener.mkdf-fm-opened .mkdf-fm-lines .mkdf-fm-line.mkdf-line-2 {
  top: 50%;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}

.mkdf-fullscreen-menu-opener.mkdf-fm-opened .mkdf-fm-lines .mkdf-fm-line.mkdf-line-3 {
  top: 50%;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.mkdf-fullscreen-menu-opened {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  overflow-y: hidden;
}

.mkdf-fullscreen-menu-opened .mkdf-page-header,
.mkdf-fullscreen-menu-opened .mkdf-top-bar,
.mkdf-fullscreen-menu-opened .mkdf-logo-wrapper {
  visibility: hidden;
}

.mkdf-fullscreen-menu-opened .mkdf-fullscreen-menu-opener {
  visibility: visible;
}

.mkdf-fullscreen-menu-opened .mkdf-fullscreen-menu-holder-outer {
  visibility: visible !important;
  opacity: 1 !important;
}

.mkdf-fullscreen-menu-opened.admin-bar {
  top: 32px;
  height: calc(100% - 32px);
}

.mkdf-fullscreen-menu-holder-outer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden !important;
  visibility: hidden;
  opacity: 0;
  z-index: 105;
  /* this has to be between header z-index and content z-index */
}

.mkdf-fullscreen-menu-holder {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.9);
  background-image: url("../../../../../assets/img/background-pattern.jpg");
  background-size: cover;
  display: table;
  background-repeat: repeat;
  background-position: 0 0;
}

.mkdf-fullscreen-menu-holder-inner {
  display: table-cell;
  vertical-align: middle;
  padding: 100px 0;
  position: relative;
}

.touch .mkdf-fullscreen-menu-holder-outer {
  display: none;
}

.touch .mkdf-fullscreen-menu-opened .mkdf-fullscreen-menu-holder-outer {
  display: block;
}

nav.mkdf-fullscreen-menu {
  position: relative;
  top: 0;
  margin: 0 auto;
  text-align: left;
}

nav.mkdf-fullscreen-menu ul {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
}

nav.mkdf-fullscreen-menu ul li {
  margin: 0;
  padding: 0;
  text-align: center;
}

nav.mkdf-fullscreen-menu ul li a {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 9px 0;
  font-size: 20px;
  line-height: 1.3em;
  text-transform: uppercase;
}

nav.mkdf-fullscreen-menu ul li a span {
  position: relative;
  display: inline-block;
  vertical-align: top;
}

nav.mkdf-fullscreen-menu ul li a .mkdf-fullscreen-menu-arrow {
  position: relative;
  top: 0;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 0 10px;
  font-size: 0.65em;
  line-height: inherit;
}

nav.mkdf-fullscreen-menu ul li ul {
  padding: 7px 0;
}

nav.mkdf-fullscreen-menu ul li ul.sub_menu {
  display: none;
}

nav.mkdf-fullscreen-menu ul li ul li.current-menu-ancestor > a,
nav.mkdf-fullscreen-menu ul li ul li.current-menu-item > a {
  color: #40c4ff;
}

nav.mkdf-fullscreen-menu ul li ul li ul li a {
  font-size: 20px;
}

nav.mkdf-fullscreen-menu > ul {
  display: block;
}

nav.mkdf-fullscreen-menu > ul > li > a {
  font-size: 30px;
  font-weight: 600;
}

nav.mkdf-fullscreen-menu > ul > li.mkdf-active-item > a {
  color: #40c4ff;
}

.mkdf-fullscreen-below-menu-widget-holder {
  text-align: center;
  margin-top: 20px;
  position: absolute;
  bottom: 50px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
}

.mkdf-fullscreen-above-menu-widget-holder {
  text-align: center;
  position: absolute;
  top: 150px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
}

/* Fullscreen general style - end
========================================================================== */
/* Fullscreen fade animations general - begin
========================================================================== */
@-webkit-keyframes fade_out {
  0% {
    opacity: 1;
    visibility: visible;
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}

@-moz-keyframes fade_out {
  0% {
    opacity: 1;
    visibility: visible;
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}

@keyframes fade_out {
  0% {
    opacity: 1;
    visibility: visible;
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}

@-webkit-keyframes fade_in {
  0% {
    opacity: 0;
    visibility: hidden;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}

@-moz-keyframes fade_in {
  0% {
    opacity: 0;
    visibility: hidden;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}

@keyframes fade_in {
  0% {
    opacity: 0;
    visibility: hidden;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}

.mkdf-fade-push-text-right .mkdf-fullscreen-menu-holder-outer,
.mkdf-fade-push-text-top .mkdf-fullscreen-menu-holder-outer,
.mkdf-fade-text-scaledown .mkdf-fullscreen-menu-holder-outer {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  visibility: hidden;
  overflow: hidden !important;
  z-index: 105;
  opacity: 0;
}

.mkdf-fullscreen-fade-out .mkdf-fullscreen-menu-holder-outer {
  -webkit-animation: fade_out .25s linear both;
  -moz-animation: fade_out .25s linear both;
  animation: fade_out .25s linear both;
}

.mkdf-fullscreen-menu-opened.mkdf-fullscreen-fade-in .mkdf-fullscreen-menu-holder-outer {
  -webkit-animation: fade_in .25s linear both;
  -moz-animation: fade_in .25s linear both;
  animation: fade_in .25s linear both;
}

/* Fullscreen fade animations general - end
========================================================================== */
/* Fullscreen animation push text right - begin
========================================================================== */
@-webkit-keyframes push_text_right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-60px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}

@-moz-keyframes push_text_right {
  0% {
    opacity: 0;
    -moz-transform: translateX(-60px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0);
  }
}

@keyframes push_text_right {
  0% {
    opacity: 0;
    transform: translateX(-60px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@-webkit-keyframes push_nav_right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-60px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}

@-moz-keyframes push_nav_right {
  0% {
    opacity: 0;
    -moz-transform: translateX(-60px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0);
  }
}

@keyframes push_nav_right {
  0% {
    opacity: 0;
    transform: translateX(-60px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

.mkdf-fullscreen-menu-opened.mkdf-fade-push-text-right .mkdf-fullscreen-menu-holder-outer nav > ul > li > a,
.mkdf-fullscreen-menu-opened.mkdf-fade-push-text-right .mkdf-fullscreen-menu-holder-outer .mkdf-fullscreen-below-menu-widget-holder > div,
.mkdf-fullscreen-menu-opened.mkdf-fade-push-text-right .mkdf-fullscreen-menu-holder-outer .mkdf-fullscreen-above-menu-widget-holder > div {
  -webkit-animation: push_text_right 0.4s cubic-bezier(0.175, 0.885, 0.32, 1) both;
  -moz-animation: push_text_right 0.4s cubic-bezier(0.175, 0.885, 0.32, 1) both;
  animation: push_text_right 0.4s cubic-bezier(0.175, 0.885, 0.32, 1) both;
}

.mkdf-fade-push-text-right.mkdf-push-nav-right .mkdf-fullscreen-menu-holder-outer nav,
.mkdf-fade-push-text-right.mkdf-push-nav-right .mkdf-fullscreen-menu-holder-outer .mkdf-fullscreen-below-menu-widget-holder,
.mkdf-fade-push-text-right.mkdf-push-nav-right .mkdf-fullscreen-menu-holder-outer .mkdf-fullscreen-above-menu-widget-holder {
  -webkit-transition: all 0.75s ease-out;
  -moz-transition: all 0.75s ease-out;
  transition: all 0.75s ease-out;
  -webkit-transform: translateX(50px);
  -moz-transform: translateX(50px);
  transform: translateX(50px);
}

/* Fullscreen animation push text right - end
========================================================================== */
/* Fullscreen animation push text top - begin
========================================================================== */
@-webkit-keyframes push_text_top {
  0% {
    opacity: 0;
    -webkit-transform: translateY(60px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-moz-keyframes push_text_top {
  0% {
    opacity: 0;
    -moz-transform: translateY(60px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}

@keyframes push_text_top {
  0% {
    opacity: 0;
    transform: translateY(60px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.mkdf-fullscreen-menu-opened.mkdf-fade-push-text-top .mkdf-fullscreen-menu-holder-outer nav > ul > li > a,
.mkdf-fullscreen-menu-opened.mkdf-fade-push-text-top .mkdf-fullscreen-menu-holder-outer .mkdf-fullscreen-below-menu-widget-holder > div,
.mkdf-fullscreen-menu-opened.mkdf-fade-push-text-top .mkdf-fullscreen-menu-holder-outer .mkdf-fullscreen-above-menu-widget-holder > div {
  -webkit-animation: push_text_top 0.4s ease-out both 0.5s;
  -moz-animation: push_text_top 0.4s ease-out both 0.5s;
  animation: push_text_top 0.4s ease-out both 0.5s;
}

.mkdf-fade-push-text-top.mkdf-push-text-top .mkdf-fullscreen-menu-holder-outer nav,
.mkdf-fade-push-text-top.mkdf-push-text-top .mkdf-fullscreen-menu-holder-outer .mkdf-fullscreen-below-menu-widget-holder,
.mkdf-fade-push-text-top.mkdf-push-text-top .mkdf-fullscreen-menu-holder-outer .mkdf-fullscreen-above-menu-widget-holder {
  -webkit-transform: translateY(-30px);
  -moz-transform: translateY(-30px);
  transform: translateY(-30px);
  -webkit-transition: all 0.75s ease-out;
  -moz-transition: all 0.75s ease-out;
  transition: all 0.75s ease-out;
}

/* Fullscreen animation push text top - end
========================================================================== */
/* Fullscreen animation fade text scaledown - begin
========================================================================== */
.mkdf-fullscreen-menu-opened.mkdf-fade-text-scaledown .mkdf-fullscreen-menu-holder-outer nav,
.mkdf-fullscreen-menu-opened.mkdf-fade-text-scaledown .mkdf-fullscreen-menu-holder-outer .mkdf-fullscreen-below-menu-widget-holder,
.mkdf-fullscreen-menu-opened.mkdf-fade-text-scaledown .mkdf-fullscreen-menu-holder-outer .mkdf-fullscreen-above-menu-widget-holder {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.25s linear 0.1s;
  -moz-transition: all 0.25s linear 0.1s;
  transition: all 0.25s linear 0.1s;
}

.mkdf-fade-text-scaledown .mkdf-fullscreen-menu-holder-outer nav,
.mkdf-fade-text-scaledown .mkdf-fullscreen-menu-holder-outer .mkdf-fullscreen-below-menu-widget-holder,
.mkdf-fade-text-scaledown .mkdf-fullscreen-menu-holder-outer .mkdf-fullscreen-above-menu-widget-holder {
  opacity: 0;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: all 0.25s linear 0.1s;
  -moz-transition: all 0.25s linear 0.1s;
  transition: all 0.25s linear 0.1s;
}

/* Fullscreen animation fade text scaledown - end
========================================================================== */
/* ==========================================================================
# Fullscreen menu style - end
==========================================================================*/
/* ==========================================================================
   Header Minimal style - begin
   ========================================================================== */
.mkdf-header-minimal .mkdf-page-header .mkdf-menu-area .mkdf-position-right-inner {
  height: auto;
}

.mkdf-header-minimal .mkdf-page-header .mkdf-position-left:before,
.mkdf-header-minimal .mkdf-page-header .mkdf-position-right:before {
  content: "";
}

.mkdf-header-minimal .mkdf-page-header .mkdf-sticky-header .mkdf-position-left-inner {
  height: auto;
}

.mkdf-header-minimal .mkdf-page-header .mkdf-sticky-header .mkdf-vertical-align-containers .mkdf-position-right .mkdf-position-right-inner {
  height: auto;
}

/* ==========================================================================
   Header Minimal style - end
   ========================================================================== */
/* ==========================================================================
   Header Standard style - begin
   ========================================================================== */
.mkdf-header-standard .mkdf-menu-area.mkdf-menu-left .mkdf-main-menu {
  width: auto;
  padding: 0 0 0 20px;
}

.mkdf-header-standard .mkdf-menu-area.mkdf-menu-left .mkdf-vertical-align-containers .mkdf-position-left-inner {
  height: 100%;
}

.mkdf-header-standard .mkdf-menu-area.mkdf-menu-center .mkdf-vertical-align-containers .mkdf-position-center-inner {
  height: 100%;
}

.mkdf-header-standard .mkdf-menu-area.mkdf-menu-right .mkdf-main-menu {
  width: auto;
}

.mkdf-header-standard .mkdf-menu-area.mkdf-menu-right .mkdf-vertical-align-containers .mkdf-position-right-inner {
  height: 100%;
}

/* ==========================================================================
   Header Standard style - end
   ========================================================================== */
/* ==========================================================================
#Mobile header styles
========================================================================== */
.mkdf-mobile-header {
  display: none;
  position: relative;
  z-index: 101;
  /* one more thatn the content */
  /* #General mobile header styles
    ========================================================================== */
  /* #End of general mobile header styles
   ========================================================================== */
  /* #Mobile logo styles
    ========================================================================== */
  /* #End of mobile logo styles
    ========================================================================== */
  /* #Mobile menu opener styles
    ========================================================================== */
  /* #End of mobile menu opener styles
    ========================================================================== */
}

.mkdf-mobile-header .mkdf-mobile-side-area {
  background-color: #fff;
  background-image: url("../../../../../assets/img/background-pattern.jpg");
  background-size: cover;
  height: 100%;
  min-height: 100%;
  overflow: hidden;
  padding: 20% 70px;
  box-sizing: border-box;
  position: fixed;
  top: 0;
  right: 0;
  width: 420px;
  z-index: 9999;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  -webkit-transition: transform 0.7s cubic-bezier(0.25, 1, 0.2, 1);
  -moz-transition: transform 0.7s cubic-bezier(0.25, 1, 0.2, 1);
  transition: transform 0.7s cubic-bezier(0.25, 1, 0.2, 1);
}

@media only screen and (max-height: 600px) {
  .mkdf-mobile-header .mkdf-mobile-side-area {
    padding: 12% 50px;
  }
}

.mkdf-mobile-header .mkdf-mobile-side-area .mkdf-social-icon-widget-holder .mkdf-social-icon-widget {
  color: #fff;
  font-size: 15px;
}

.mkdf-mobile-header .mkdf-mobile-side-area .widget_text {
  margin-bottom: 5px;
}

.mkdf-mobile-header .mkdf-mobile-side-area.opened {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.mkdf-mobile-header .mkdf-mobile-side-area.opened .mkdf-mobile-nav,
.mkdf-mobile-header .mkdf-mobile-side-area.opened .mkdf-mobile-menu-bottom {
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  transform: translateX(0px);
  opacity: 1;
}

.mkdf-mobile-header .mkdf-mobile-side-area .mkdf-mobile-side-area-inner {
  height: 100%;
  min-height: 100%;
  overflow: hidden;
}

.mkdf-mobile-header .mkdf-mobile-side-area .mkdf-close-mobile-side-area-holder {
  display: block;
  position: absolute;
  top: 23px;
  right: 24px;
  z-index: 1000;
  cursor: pointer;
}

.mkdf-mobile-header .mkdf-mobile-side-area .mkdf-close-mobile-side-area-holder span {
  color: #92919c;
  display: inline-block;
  font-size: 24px;
  height: 24px;
  width: 24px;
  line-height: 24px;
  position: relative;
  text-align: center;
}

.mkdf-mobile-header .mkdf-mobile-side-area .mkdf-mobile-menu-bottom {
  color: #fff;
}

.mkdf-mobile-header .mkdf-mobile-side-area .mkdf-mobile-menu-bottom .textwidget {
  color: #a5a5a5;
  font-size: 12px;
  letter-spacing: 0.1em;
}

.mkdf-mobile-header .mkdf-mobile-header-inner {
  position: relative;
  height: 100px;
  background-color: #fff;
  box-sizing: border-box;
}

.mkdf-mobile-header .mkdf-mobile-header-inner .mkdf-mobile-header-holder {
  position: relative;
  z-index: 2;
  height: 100%;
}

.mkdf-mobile-header .mkdf-grid {
  height: 100%;
}

.mkdf-mobile-header .mkdf-vertical-align-containers {
  padding: 0;
}

.mkdf-mobile-header .mkdf-mobile-logo-wrapper a {
  display: block;
}

.mkdf-mobile-header .mkdf-mobile-logo-wrapper img {
  height: 100%;
  width: auto;
}

.mkdf-mobile-header .mkdf-mobile-menu-opener {
  float: left;
  position: relative;
  z-index: 2;
  height: 100%;
}

.mkdf-mobile-header .mkdf-mobile-menu-opener a {
  display: table;
  height: 100%;
  padding-right: 10px;
  font-size: 22px;
}

.mkdf-mobile-header .mkdf-mobile-menu-opener a .mkdf-mo-lines {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 31px;
  height: 17px;
}

.mkdf-mobile-header .mkdf-mobile-menu-opener a .mkdf-mo-lines .mkdf-mo-line {
  position: absolute;
  left: 0;
  height: 1px;
  width: 100%;
  background-color: #303030;
  -webkit-transition: -webkit-transform .3s ease, top .2s ease-out, background-color .2s ease-out;
  -moz-transition: -moz-transform .3s ease, top .2s ease-out, background-color .2s ease-out;
  transition: transform .3s ease, top .2s ease-out, background-color .2s ease-out;
}

.mkdf-mobile-header .mkdf-mobile-menu-opener a .mkdf-mo-lines .mkdf-mo-line:before {
  position: absolute;
  top: -1px;
  left: 0;
  display: block;
  width: 100%;
  height: 1px;
  background-color: inherit;
  opacity: 0.5;
  content: '';
}

.mkdf-mobile-header .mkdf-mobile-menu-opener a .mkdf-mo-lines .mkdf-mo-line.mkdf-line-1 {
  top: 0;
}

.mkdf-mobile-header .mkdf-mobile-menu-opener a .mkdf-mo-lines .mkdf-mo-line.mkdf-line-2 {
  top: calc(50% - 1px);
  top: -moz-calc(50%);
  outline: 1px solid transparent;
}

.mkdf-mobile-header .mkdf-mobile-menu-opener a .mkdf-mo-lines .mkdf-mo-line.mkdf-line-3 {
  top: calc(100% - 1px);
}

.mkdf-mobile-header .mkdf-mobile-menu-opener a .mkdf-mobile-menu-text {
  position: relative;
  top: 0;
  margin: 0;
  padding-left: 3px;
}

.mkdf-mobile-header .mkdf-mobile-menu-opener a:hover .mkdf-mo-lines .mkdf-mo-line.mkdf-line-1, .mkdf-mobile-header .mkdf-mobile-menu-opener a:hover .mkdf-mo-lines .mkdf-mo-line.mkdf-line-3 {
  top: 50%;
}

.mkdf-mobile-header .mkdf-mobile-menu-opener a:hover .mkdf-mo-lines .mkdf-mo-line.mkdf-line-2 {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  transform: rotate(90deg);
}

.mkdf-mobile-header .mkdf-mobile-menu-opener .mkdf-mo-icon-holder {
  display: table-cell;
  vertical-align: middle;
  line-height: 1em;
}

.mkdf-mobile-header .mkdf-mobile-menu-opener .mkdf-mo-icon-holder > * {
  display: inline-block;
  vertical-align: middle;
}

/* ==========================================================================
#End of mobile header styles
========================================================================== */
/* ==========================================================================
#Sticky mobile header styles
========================================================================== */
.mkdf-sticky-up-mobile-header .mkdf-animate-mobile-header .mkdf-mobile-header-inner {
  width: 100%;
  -webkit-transition: -webkit-transform 0.4s ease-in-out, left 0.2s ease, right 0.2s ease;
  -moz-transition: -moz-transform 0.4s ease-in-out, left 0.2s ease, right 0.2s ease;
  -o-transition: -o-transform 0.4s ease-in-out, left 0.2s ease, right 0.2s ease;
  transition: transform 0.4s ease-in-out, left 0.2s ease, right 0.2s ease;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  transform: translateY(-100%);
}

.mkdf-sticky-up-mobile-header .mobile-header-appear .mkdf-mobile-header-inner {
  top: 0;
  left: 0;
  width: 100%;
  position: fixed;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  transform: translateY(0);
}

/* ==========================================================================
#End of sticky mobile header styles
========================================================================== */
.mkdf-mobile-header .mkdf-mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.mkdf-mobile-header .mkdf-mobile-nav ul li {
  position: relative;
  margin: 0;
  padding: 0;
  font-size: 13px;
  text-transform: uppercase;
}

.mkdf-mobile-header .mkdf-mobile-nav ul li.current-menu-item > a,
.mkdf-mobile-header .mkdf-mobile-nav ul li.current-menu-ancestor > a {
  color: #40c4ff;
}

.mkdf-mobile-header .mkdf-mobile-nav ul li a, .mkdf-mobile-header .mkdf-mobile-nav ul li h6 {
  position: relative;
  display: inline-block;
  padding: 12px 0;
  margin: 0;
  color: #b9b9b9;
  font-size: 23px;
  font-weight: 400;
}

.mkdf-mobile-header .mkdf-mobile-nav ul li a:hover, .mkdf-mobile-header .mkdf-mobile-nav ul li h6:hover {
  color: #40c4ff;
}

.mkdf-mobile-header .mkdf-mobile-nav ul ul {
  display: none;
  padding: 10px 0;
}

.mkdf-mobile-header .mkdf-mobile-nav ul ul li.current-menu-ancestor > a,
.mkdf-mobile-header .mkdf-mobile-nav ul ul li.current-menu-item > a {
  color: #40c4ff;
}

.mkdf-mobile-header .mkdf-mobile-nav ul ul li .mobile_arrow {
  top: 1px;
  color: #b9b9b9;
}

.mkdf-mobile-header .mkdf-mobile-nav ul ul li a, .mkdf-mobile-header .mkdf-mobile-nav ul ul li h6 {
  font-size: 16px;
  line-height: 25px;
  text-transform: initial;
  padding: 3px 0;
}

.mkdf-mobile-header .mkdf-mobile-nav ul ul ul li a {
  font-size: 15px;
}

.mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > a,
.mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > h6 {
  font-size: 22px;
  font-weight: 600;
  color: #353535;
}

.mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > a:hover,
.mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > h6:hover {
  color: #40c4ff;
}

.mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li.mkdf-active-item > a {
  opacity: .8;
  color: #40c4ff;
}

.mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li.mkdf-active-item > .mobile_arrow > .mkdf-sub-arrow {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  transform: rotate(90deg);
  color: #40c4ff;
}

.mkdf-mobile-header .mkdf-mobile-nav li.current-menu-ancestor > .mobile_arrow,
.mkdf-mobile-header .mkdf-mobile-nav li.current-menu-item .mobile_arrow {
  color: #40c4ff;
}

.mkdf-mobile-header .mkdf-mobile-nav .mobile_arrow {
  position: relative;
  right: 0;
  top: -2px;
  width: 50px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  text-align: right;
  color: #353535;
  padding-left: 3px;
}

.mkdf-mobile-header .mkdf-mobile-nav .mobile_arrow:hover {
  cursor: pointer;
}

.mkdf-mobile-header .mkdf-mobile-nav .mobile_arrow .mkdf-sub-arrow {
  -webkit-transition: transform 0.2s ease-in-out;
  -moz-transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
  display: inline-block;
}

.mkdf-mobile-header .mkdf-mobile-nav .mobile_arrow .arrow_triangle-down {
  display: none;
}

.mkdf-mobile-header .mkdf-mobile-nav li.mkdf-opened > .mobile_arrow > .mkdf-sub-arrow {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  transform: rotate(90deg);
}

.mkdf-mobile-header .mkdf-mobile-nav > ul > li:last-child > a,
.mkdf-mobile-header .mkdf-mobile-nav > .mkdf-grid > ul > li:last-child > a {
  border-bottom: none;
}

/* ==========================================================================
   Sticky header style - begin
   ========================================================================== */
.mkdf-sticky-header {
  position: fixed;
  top: 0;
  left: 0;
  height: 70px;
  width: 100%;
  z-index: 100;
  -webkit-transition: -webkit-transform 0.6s ease;
  -moz-transition: -moz-transform 0.6s ease;
  transition: transform .6s ease;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  transform: translateY(-100%);
}

.mkdf-sticky-header .mkdf-grid {
  height: 100% !important;
}

.mkdf-sticky-header.header-appear {
  transform: translateY(0%);
}

.mkdf-sticky-header .mkdf-sticky-holder {
  position: relative;
  height: 100%;
  z-index: 2;
  background-color: #fff;
  border-bottom: 1px solid #e5e5e5;
  box-sizing: border-box;
}

.mkdf-sticky-header .mkdf-sticky-holder .mkdf-vertical-align-containers {
  padding: 0 40px;
}

.mkdf-sticky-header .mkdf-sticky-holder .mkdf-logo-wrapper a {
  max-height: 70px;
}

.admin-bar .mkdf-sticky-header.header-appear {
  top: 32px;
}

.mkdf-sticky-header .mkdf-position-center-inner,
.mkdf-sticky-header .mkdf-position-right-inner {
  height: 100%;
}

.mkdf-sticky-header .mkdf-sticky-right {
  display: inline-block;
  vertical-align: middle;
}

.mkdf-sticky-header .widget {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
}

/* ==========================================================================
   Sticky header style - end
   ========================================================================== */
/* ==========================================================================
   Top header style - begin
   ========================================================================== */
.mkdf-top-bar {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  height: 46px;
  color: #606264;
  font-size: 12px;
  font-weight: 600;
  line-height: 1;
  background-color: #ffffff;
  z-index: 111;
  border-bottom: 1px solid #ebebeb;
}

.mkdf-top-bar > .mkdf-vertical-align-containers {
  padding: 0 60px;
}

.mkdf-top-bar > .mkdf-vertical-align-containers .mkdf-position-right-inner {
  height: 100%;
}

.mkdf-top-bar .mkdf-grid {
  height: 100%;
}

.mkdf-top-bar .mkdf-grid .mkdf-vertical-align-containers {
  padding-left: 0;
  padding-right: 0;
}

.mkdf-top-bar-in-grid-padding .mkdf-top-bar .mkdf-grid .mkdf-vertical-align-containers {
  padding: 0 60px;
}

.mkdf-top-bar .widget {
  margin: 0;
}

/* ==========================================================================
   Top header style - end
   ========================================================================== */
/* ==========================================================================
   Header styles - end
   ========================================================================== */

/*# sourceMappingURL=../css/header-map.css.map */
